@import "../../../../../assets/css/constants.scss";

.copyrights-wrapper {
  .min-footer {
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    padding-bottom: 15px;
  }
  .copyright-text {
    color: rgba(255, 255, 255, 0.6);
    font-size: 0.9em;
    padding: 30px 0;
  }
}
/********************Footer **************************/
.follow-up-link {
  display: none;
}
.footer-column {
  .footer-sidebar {
    padding: 50px 10px;
  }
  h5 {
    font-size: 1em;
    font-weight: 600;
    opacity: 0.8;
  }
  ul {
    li {
      a {
        color: grey;
        display: block;
        font-size: 12px;
        font-weight: 400;
        padding: 2px 0;
      }
    }
  }
  .footer-column-5 {
    ul {
      li {
        a {
          display: block;
          padding: 10px 0;
        }
      }
    }
  }
}
.footer-widget-area {
  display: flex;
  justify-content: space-around;
    align-items: flex-start;
    padding-top: 15px;
}
.download-link {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  .link {
    margin: 25px;
    width: 219px;
    height: 61px;
    position: relative;
    cursor: pointer;
    transition: all ease-in 0.2s;
    img {
      max-height: 100%;
      max-width: 100%;
    }
    .coming-soon {
      position: absolute;
      top: 4px;
      right: 24px;
      width: 85%;
      height: 85%;
      display: none;
      justify-content: center;
      align-items: center;
      border: 1px solid white;
      border-radius: 5px;
      span {
        color: white;
      }
    }
    &:hover {
      img {
        opacity: 0.4;
      }
      .coming-soon {
        display: flex;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .footer-widget-area {
    flex-wrap: wrap;
    justify-content: flex-start;
    .footer-column {
      width: 50%;
      margin-bottom: 25px;
      h5 {
        margin-bottom: 15px;
      }
    }
  }
  .follow-up-link {
    display: flex;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 15px 0;
  }
  .mobile-follow-up-link {
    display: none;
  }
}